<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ta"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>RF வெளிப்பாடு மற்றும் குறிப்பிட்ட உட்கவர்தல் விகிதங்கள் (SAR)</title></head><body id=""><div class="header">முக்கியத் தகவல்</div><h1>RF வெளிப்பாடு மற்றும் குறிப்பிட்ட உட்கவர்தல் விகிதங்கள் (SAR)</h1><div>
<p>உங்கள் சாதனமானது ஆன் செய்யப்படும்போதும் மற்றும் Wi-Fi<sup>®</sup> அல்லது Bluetooth<sup>®</sup> செயல்பாடு இயக்கப்படும்போதும், குறைந்த அளவுகளில் ரேடியோ அலைவரிசை (RF) சக்தியை உமிழ்கிறது. சாதனங்களிலிருந்து வெளிவரும் RF சக்தி வெளிப்பாடானது குறிப்பிட்ட உட்கவர்தல் விகிதங்கள் (SAR) எனப்படும் ஒரு அளவீட்டு அலகால் அளவுசார்ந்து மதிப்பிடப்படுகிறது. இந்த சாதனத்திற்கான SAR மதிப்புகள் சர்வதேச SAR வரம்பு வழிகாட்டல்களைப் பூர்த்திசெய்கின்றன மற்றும் அவை அந்தத் தேவைகளில் குறிப்பிட்டிருக்கும் வரம்புகளுக்குக் கீழ் உள்ளன.</p>
<p>இன்டர்நேஷனல் கமிஷன் ஆஃப் நான் -அயனைஸிங் ரேடியேஷன் புரொடெக்‌ஷன் (ICNIRP) அல்லது இன்ஸ்டிடியூட் ஆஃப் எலெக்ட்ரிகல் அண்ட் எலெக்ட்ரானிக்ஸ் இன்ஜினியர்ஸ் (IEEE) அமைப்பால் பரிந்துரைக்கப்படும் SAR மதிப்புகளை ஏற்றுக்கொண்டுள்ள நாடுகளில் வசிப்பவர்களுக்காக SAR தரவுத் தகவல் வழங்கப்படுகிறது. ICNIRP ஆனது <span class="keep-together">பத்து (10) கிராம்கள்</span> உடல் திசுவின் மீது சராசரியாக <span class="keep-together">2 வா/கி.கி</span> SAR வரம்பைக் குறிப்பிடும்போது, IEEE ஆனது <span class="keep-together">ஒரு (1) கிராம்</span> உடல் திசுவின் மீது சராசரியாக <span class="keep-together">1.6 வா/கி.கி</span> SAR வரம்பைக் குறிப்பிடுகிறது. இந்தத் தேவைகள், வயது மற்றும் உடல்நலத்தை கருத்தில் கொள்ளாமல், அனைத்து மனிதர்களின் பாதுகாப்பையும் உறுதிப்படுத்துவதற்காக வடிவமைக்கப்பட்ட பாதுகாப்பு வரம்புகளை உள்ளடக்கியுள்ள அறிவியல் வழிகாட்டல்களை அடிப்படையாகக் கொண்டவை.</p>
<p>SAR அளவுகளுக்கான பரிசோதனைகள், தலை மற்றும் உடல் நிலைகளில் பயன்படுத்தப்படும் அனைத்து அலைவரிசைக் கற்றைகளிலும் சாதனமானது அதன் சான்றளிக்கப்பட்ட அதிஉயர் ஆற்றல் நிலையில் கடத்துகின்றபோது தரநிலைப்படுத்தப்பட்ட முறைகளைப் பயன்படுத்தி நடத்தப்படுகின்றன. இருப்பினும், பிணையத்தை அணுகத் தேவையான குறைந்தபட்ச ஆற்றலைப் பயன்படுத்துமாறு சாதனம் வடிவமைக்கப்பட்டுள்ளதால், உண்மையான SAR நிலை இந்த மதிப்பை விட மிகக் குறைவாக இருக்கலாம். பல்வேறு சாதன மாதிரிகளின் SAR நிலைகளுக்கு இடையில் வேறுபாடுகள் இருக்கலாம் என்ற போதிலும், அவையெல்லாம் ரேடியோ அலைகளுக்கு வெளிப்படுத்தப்படும்போது, அதற்குத் தொடர்புடைய வழிகாட்டல்களைப் பூர்த்திசெய்யுமாறு வடிவமைக்கப்பட்டுள்ளன. </p>
<p>உடல் SAR மதிப்புகளும் சோதனைத் தூரங்களும் அளவிடுகின்ற முறை, சோதிக்கப்படும் சாதனம் (தொலைபேசி அல்லது டேப்லெட்) ஆகியவற்றைப் பொறுத்து வேறுபடுகின்றன, மேலும் Wi-Fi ஹாட்ஸ்பாட் செயல்பாடு பயன்படுத்தப்பட்டால், உயர்ந்தபட்ச SAR மதிப்புகள் மட்டுமே அளிக்கப்படும்.</p>
<p>டேப்லெட்கள் மற்றும் தொலைபேசிகளின் பயன்பாடு தொடர்பாக தற்போதைய அறிவியல்பூர்வ தகவலானது சிறப்பு முன்னெச்சரிக்கைகளுக்கான தேவை எதையும் குறிப்பிடவில்லை என்று WHO (உலக சுகாதார நிறுவனம்) கூறியுள்ளது. இந்தத் தலைப்பை குறித்த கூடுதல் தகவலுக்கு, தயவுசெய்து <a xmlns="" href="http://who.int/emf">who.int/emf</a> தளத்திற்குச் சென்று, விவரத் தாள் எண். 193 <a xmlns="" href="http://who.int/mediacentre/factsheets/fs193">who.int/mediacentre/factsheets/fs193</a> மின்காந்தப் புலங்கள் மற்றும் பொதுச் சுகாதாரம்: மொபைல் ஃபோன்கள் என்பதைப் படிக்கவும். SAR-தொடர்பான கூடுதல் தகவல்களை மொபைல் உற்பத்தியாளர்கள் மன்றம் EMF வலைத்தளமான <a xmlns="" href="http://emfexplained.info">emfexplained.info</a> தளத்திலும் காணலாம்.</p>
<p>ரேடியோ அலைகளுக்கு வெளிப்பாடு (SAR) பற்றிய கூடுதல் மண்டலம் சார்ந்த தகவல்களைப் பெற, உங்கள் மண்டலத்தைத் தேர்ந்தெடுக்கவும்:</p>
</div><div xmlns=""><div><a href="Canada-Guam-Puerto-Rico-USA-and-Virgin-Islands.html">கனடா, குவாம், பியூர்டோ ரிக்கோ, USA &amp; கன்னித் தீவுகள் (CA, GU, PR, US, VI)</a></div><div><a href="India-(IN).html">இந்தியா (IN)</a></div><div><a href="Israel-(IL).html">இஸ்ரேல் (IL)</a></div><div><a href="France-(FR).html">பிரான்ஸ் (FR)</a></div><div><a href="Taiwan-(TW).html">தைவான் (TW)</a></div><div><a href="Rest-of-the-world-(RoW).html">உலகின் மற்ற பகுதிகள் (RoW)</a></div></div>
         

         
         
         
         
         
         
      </body></html>